@import"jquery-ui-1.9.2.custom.min.css";

body, * {font-family: Arial, Tahoma; font-size: 100%}
h6 {margin: 0px; padding: 0px; font-size: larger}
a {text-decoration: none; cursor: pointer; color: #003366}
a:hover {color: #0066CC}
button {display: inline}
button img {vertical-align: middle;}
input[type="checkbox"] {margin: 0px; padding: 0px}

#main_holder {margin: 0px auto; max-width: 100%}
#content {}
#errmsg {font-size: 80%; font-weight: bold; color: green; background-color: #fff; height: 30px; position: absolute; left: 0px; top: 0px; z-index: 1000000}

#tabs {margin: 3px; padding: 0px}
#tabs li {display: inline; padding: 5px; border: 1px solid silver; margin-right: 0px; cursor: pointer; border-bottom: none; font-size: 75%}
#tabs li:hover {background-color: #eed; font-weight: bold}
#tabs li.selected {background-color: #ddd; font-weight: bold}
#outstock_detail_holder {display: block}
#outstock_cogs_holder {display: none}

#cogs_form table thead td {background-color: #eef}
#cogs_form table td {padding: 2px 2px}

#btn1 {display: none; position: absolute; left: -60px; top: 22px; background-color: #eee; width: 180px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; font-size: 80%}
#btn1 ul {margin: 5px 3px; padding: 0px}
#btn1 li {list-style: none; margin-left: 5px; line-height: 24px}

#btn2 {display: none; position: absolute; bottom: 20px; right: -3px; background-color: #eee; width: 150px; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd;}
#btn2 ul {margin: 5px 3px; padding: 0px}
#btn2 li {list-style: none; margin-left: 5px; line-height: 24px; display: block; text-align: left; font-weight: normal}

.login-box {border: 1px solid #c0c0c0; padding: 10px;}
.password,
.username {margin: 3px; padding: 5px 3px; border: none; border-bottom: 1px solid #c0c0c0}
.button {padding: 3px 5px; margin: 3px}

.home-menu {margin: 0px; padding: 0px; width: 100%; height: 90vh; overflow-y: auto;}
.home-menu td {padding: 10px 0px; text-align: center; border-radius: 15px}
.home-menu td a {color: #fff; text-decoration: none;}
.home-menu td a img {height: 50px; width: auto; margin-bottom: 10px}

.navi_content {padding: 3px;}
.table_content {font-size: 80%}

.table-grid {border-collapse: collapse; margin: 5px 0px; border: 1px solid #c0c0c0;}
.table-grid td {padding: 3px}
.table-grid thead td,
.table-grid tfoot td {border: 1px solid #c0c0c0; background-color: #eee; font-weight: bold}
.table-grid tbody td {border-left: 1px solid #c0c0c0; border-right: 1px solid #c0c0c0; border-top: 1px dotted silver} 
.table-grid tbody tr.tr_sum {font-weight: bold; color: #202020}
.table-grid tfoot ul {margin: 0px; padding: 0px; display: inline; vertical-align: middle;}
.table-grid tfoot li {list-style: none; display: inline; padding: 0px 2px}
.table-grid tfoot li a {cursor: pointer}

.table-grid .progress1 {color: #ffcc00}
.table-grid .progress2 {color: #ff944d}
.table-grid .progress3 {color: #806600}
.table-grid .progress4 {color: #c2c2a3}
.table-grid .progress5 {color: #ff0000}
.table-grid .progress6 {color: #ffcc00}

.table-form {margin-top: 5px}
.table-form input[readonly] {border-bottom: 1px dotted #ddd}
.table-form .label {color: #606060; font-size: 75%; }
.table-form .label1 {font-size: 75%; }
.table-form button {padding: 3px; margin: 0px}
.table-form input[type="radio"],
.table-form input[type="checkbox"] {width:auto}
.table-form label {font-size: 75%}

.table-detail {margin: 0px}
.table-detail td {padding: 2px}

.table-form input,
.table-form textarea,
.table-form select {margin: 2px 0px; border: none; border-bottom: 1px solid #ddd; padding: 3px; width: 98%; font-size: 100%}
.table-form button img {vertical-align: middle; margin: 10px 5px}

.list_holder {font-size: 75%}
.find_holder {display: none; z-index: 10006; position: absolute; overflow: auto; width: 100%; max-height: 150px; border: 1px solid #ddd; background-color: #ffe; text-align: left}
.find_holder ul {margin: 0px; padding: 3px}
.find_holder li {list-style: none}

.cus_find_holder {display: none; z-index: 10006; position: absolute; overflow: auto; width: 200px; left: 0px; max-height: 200px; border: 1px solid #ddd; background-color: #ffe; text-align: left; margin-top: -1px}

.print-layout {font-family: Cambria; color: #000;}
.print-layout table {border-collapse: collapse;}
.print-layout td {padding: 5px 0px;}
.print-layout th, 
.print-layout tbody td,
.print-layout tfoot td {padding: 3px;}
.print-layout input {border: none; border-bottom: 1px dotted #ddd; background-color: #fff; padding: 0px; font-family: inherit; color: #000066}
.print-layout .data thead th,
.print-layout .data tbody td,
.print-layout .data tfoot td {border: 1px solid #606060; border-collapse: collapse;}
.print-layout .data tbody td {border-top: 1px solid #c0c0c0; border-bottom: none; border-collapse: collapse; }
.print-layout .table_print th, 
.print-layout .table_print td {padding: 3px}

.schedule {}
.schedule .day-box {font-size: 80%}
.schedule .day-box .doing {}
.schedule .day-box .completed {text-decoration: line-through; color: silver}
.schedule .day-box .normal {}
.schedule .day-box .important {font-weight: bold}
.schedule .day-box .not-important {color: silver}

.schedule .day-box .emergency {font-weight: bold; color: red }
.schedule .day-box .completed.emergency {font-weight: bold; color: #F08080 }

.schedule .day-box .urgent {font-weight: bold; color: #FF8C00 }
.schedule .day-box .completed.urgent {font-weight: bold; color: #FFFACD }

.schedule .add_task {display: none}
.schedule .navi_content a {color: #fff; font-size: 80%}
.schedule .navi_content .selected {font-weight: bold}
.schedule label {font-size: 75%}

.utility {margin-top: 5px}
.utility .label {font-size: 12px; margin-top: 20px}
.utility td {padding: 0px; margin: 0px}
.utility td.hr {border-bottom: 1px dotted #ddd;}
.utility td input[type="number"],
.utility td input[type="text"],
.utility td select {width: 90%;font-size: 100%; text-align: right; border: 0px; border-bottom: 1px solid #aaa; padding: 1px; border-radius: 0px; color:rgb(9, 153, 243)}
.utility .input {background-color: rgb(237, 243, 213)}
.utility .result {text-align: right; padding: 2px 10px 2px 0px; color: red}
.utility .list thead td {font-weight: bold}
.utility .list tbody td {border-top: 1px dotted gray}